Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Functions | Variables
registration.php File Reference

Go to the source code of this file.

## Functions
if($next) | error_check ($varcheck)

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZUserMain", "Language" )
| $SelectCountry = $ini->variable( "eZUserMain", "SelectCountry" )
| $SelectRegion = $ini->variable( "eZUserMain", "SelectRegion" )
| $AnonymousUserGroup = $ini->variable( "eZUserMain", "AnonymousUserGroup" )
| $AutoCookieLogin = eZHTTPTool::getVar( "AutoCookieLogin" )
| $session =& eZSession::globalSession()
| $user =& eZUser::currentUser()
| $form_type = "Registration"
| $error = array()

## Function Documentation

## ◆ error_check()

if ( $next) error_check | ( |  | $varcheck | ) |

Definition at line 79 of file registration.php.

## Variable Documentation

## ◆ $AnonymousUserGroup

$AnonymousUserGroup = $ini->variable( "eZUserMain", "AnonymousUserGroup" )

Definition at line 16 of file registration.php.

## ◆ $AutoCookieLogin

$AutoCookieLogin = eZHTTPTool::getVar( "AutoCookieLogin" )

Definition at line 18 of file registration.php.

## ◆ $error

$error = array()

Definition at line 33 of file registration.php.

## ◆ $form_type

$form_type = "Registration"

Definition at line 32 of file registration.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 12 of file registration.php.

## ◆ $Language

$Language = $ini->variable( "eZUserMain", "Language" )

Definition at line 13 of file registration.php.

## ◆ $SelectCountry

$SelectCountry = $ini->variable( "eZUserMain", "SelectCountry" )

Definition at line 14 of file registration.php.

## ◆ $SelectRegion

$SelectRegion = $ini->variable( "eZUserMain", "SelectRegion" )

Definition at line 15 of file registration.php.

## ◆ $session

$session =& eZSession::globalSession()

Definition at line 20 of file registration.php.

## ◆ $user

$user =& eZUser::currentUser()

Definition at line 31 of file registration.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.